/* 
******* :: INDEX OF RESPONSIVE CSS :: *******
:: 1.0 COMMON CSS
:: 2.0 HEADER AREA CSS
:: 3.0 WELCOME AREA CSS
****************************** */


/* ******************************
:: 1.0 COMMON CSS
****************************** */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .ptb_180 {
        padding: 130px 0;
    }
    .ptb_150 {
        padding: 100px 0;
    }
    .ptb_100 {
        padding: 70px 0;
    }
}

@media (max-width: 991px) {
    .res-margin {
        margin-bottom: 45px;
    }
}

@media (max-width: 767px) {
    .inner-wrapper h1,
    .inner-wrapper h2 {
        font-size: 30px;
    }
    .ptb_180 {
        padding: 130px 0;
    }
    .ptb_150,
    .ptb_100 {
        padding: 50px 0;
    }
}

@media (max-width: 575px) {
    .inner-wrapper h1,
    .inner-wrapper h2 {
        font-size: 24px;
    }
    .avatar-lg {
        height: 4rem;
        width: 4rem;
    }
    .container-fluid {
        padding: 0 3%;
    }
    .ptb_180 {
        padding: 80px 0;
    }
}


/*SECTION HEADING*/

@media (max-width: 991px) {
    h1 {
        font-size: 3em;
    }
    h2 {
        font-size: 36px;
    }
    .section-heading {
        margin-bottom: 50px;
    }
}

@media (max-width: 767px) {
    h1 {
        font-size: 2.8em;
    }
    h2 {
        font-size: 30px;
        line-height: 1.4;
    }
}

@media (max-width: 575px) {
    h1 {
        font-size: 2em;
        line-height: 1.4;
    }
    h2 {
        font-size: 24px;
        line-height: 1.4;
    }
    h3 {
        font-size: 18px;
        line-height: 1.4;
    }
    p {
        line-height: 26px;
    }
    .headings>h2,
    .section-heading>h2 {
        line-height: 1.5;
    }
}


/* ******************************
:: 2.0 HEADER AREA CSS
****************************** */

@media (min-width: 992px) {
    .navbar .navbar-nav .nav-link {
        padding-top: 1.875rem;
        padding-bottom: 1.875rem;
    }
    .navbar-sticky-on .navbar-nav .nav-link {
        padding-top: 1.625rem;
        padding-bottom: 1.625rem;
    }
}

@media (max-width: 991px) {
    .main:before {
        content: "";
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width: 0;
        background: #fff;
        z-index: 3;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: .3s;
        transition: .3s;
    }
    [data-theme=dark] .main:before {
        background: #01081f;
    }
    .canvas-open {
        overflow: hidden;
    }
    .canvas-open .main:before {
        width: 100%;
        opacity: .95;
        visibility: visible;
    }
    /* .navbar {
        padding-top: 0.625rem;
        padding-bottom: 0.625rem;
    } */
    .navbar.active {
        display: block;
    }
    .navbar.active .navbar-inner {
        right: 0;
    }
    .navbar .navbar-inner {
        right: -100%;
        -webkit-transition: right 0.3s 0.2s;
        transition: right 0.3s 0.2s;
    }
    .navbar .nav-link {
        border-bottom: 1px solid #eee;
        padding-top: 0.75rem;
        padding-bottom: 0.75rem;
    }
    [data-theme=dark] .navbar .nav-link {
        border-bottom: 1px solid #1E2745;
    }
    .navbar.navbar-dark .nav-link {
        color: #54565a;
    }
    [data-theme=dark] .navbar.navbar-dark .nav-link {
        color: #f6f8f9;
    }
    .navbar.navbar-dark .nav-link:hover,
    .navbar.navbar-dark .nav-link:focus,
    .navbar.navbar-dark .nav-link.active,
    .navbar.navbar-dark .nav-link.current-menu-item {
        color: #2c2e30;
    }
    [data-theme=dark] .navbar.navbar-dark .nav-link {
        color: #e7eaee;
    }
    [data-theme=dark] .navbar.navbar-dark .nav-link:hover {
        background: #01081f;
    }
    /* .navbar-inner {
        position: fixed;
        top: 0;
        bottom: 0;
        width: 20rem;
        padding-top: 2.5rem;
        background-color: #fff;
        -webkit-box-shadow: 0 0.5rem 1.875rem rgba(0, 0, 0, 0.15);
        box-shadow: 0 0.5rem 1.875rem rgba(0, 0, 0, 0.15);
        border-radius: 0;
        overflow-y: auto;
        z-index: 1050;
    } */
    [data-theme=dark] .navbar-inner {
        background: #151c32;
    }
    .navbar-inner .dropdown-menu:before {
        content: none;
    }
    .navbar-inner .dropdown-menu {
        border: medium none;
        background: none;
        border-radius: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        float: none;
        margin: 0;
        padding-top: 0;
        position: static;
    }
    [data-theme=dark] .navbar-inner .dropdown-menu .dropdown-item {
        color: #f6f8f9;
    }
    [data-theme=dark] .navbar-inner .dropdown-menu .dropdown-item:hover {
        background: #01081f;
    }
    .nav-open .main-wrapper {
        -webkit-transform: translate3d(-150px, 0, 0);
        transform: translate3d(-150px, 0, 0);
    }
    /*MOBILE NAVBAR TOGGLER*/
    .navbar-toggler {
        position: absolute !important;
        top: auto;
        right: 0;
        bottom: auto;
        left: auto;
        border: none;
        height: 100%;
        width: 3.75rem;
        background-image: none;
        border-radius: 0;
        z-index: 1;
        display: inline-block;
    }
    .navbar-inner .navbar-toggler {
        position: absolute;
        height: 2.5rem;
        top: 0;
    }
    .navbar-toggler-icon {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        margin: auto;
        background-image: none !important;
    }
    .navbar-toggler-icon,
    .navbar-toggler-icon:before,
    .navbar-toggler-icon:after {
        -webkit-transition: .3s ease-in-out;
        transition: .3s ease-in-out;
    }
    .navbar-toggler-icon {
        height: 3px;
        width: 50%;
        background: #7e8085;
        display: inline-block;
    }
    .navbar-dark .navbar-toggler-icon {
        background: #fff;
    }
    .navbar-sticky-on .navbar-toggler-icon {
        background: #7e8085;
    }
    .navbar-dark .navbar-toggler-icon.active:before,
    .navbar-dark .navbar-toggler-icon.active:after {
        background: #7e8085;
    }
    .navbar-toggler-icon:before,
    .navbar-toggler-icon:after {
        content: "";
        background: #7e8085;
        left: 0;
        height: 100%;
        width: 100%;
        position: absolute;
    }
    .navbar-dark .navbar-toggler-icon:before,
    .navbar-dark .navbar-toggler-icon:after {
        background: #fff;
    }
    .navbar-sticky-on .navbar-toggler-icon:before,
    .navbar-sticky-on .navbar-toggler-icon:after {
        background: #7e8085;
    }
    .navbar-toggler-icon::before {
        top: -0.625rem;
    }
    .navbar-toggler-icon::after {
        top: 0.625rem;
    }
    .navbar-toggler-icon.active {
        background-color: transparent;
        -webkit-transform: scale(0.85) rotate(270deg);
        transform: scale(0.85) rotate(270deg);
    }
    .navbar-toggler-icon.active:before {
        top: 0;
        -webkit-transform: scale(0.65) rotate(45deg);
        transform: scale(0.65) rotate(45deg);
    }
    .navbar-toggler-icon.active:after {
        top: 0;
        -webkit-transform: scale(0.65) rotate(-45deg);
        transform: scale(0.65) rotate(-45deg);
    }
    .navbar-dark .navbar-brand .navbar-brand-regular {
        max-width: initial;
    }
    .course-thumb{
        text-align: center;
    }
    .abt-img{
        margin-bottom: 40px;
    }
    .about-text{
        padding-left: 0;
    }
    .contact-text{
        margin-bottom: 30px;
    }
    .contact-form{
        padding-left: 0;
    }
}

@media (max-width: 767px) {
    .homepage-1 .navbar-dark .navbar-toggler-icon {
        background: #7e8085;
    }
    .homepage-1 .navbar-dark .navbar-toggler-icon:before,
    .homepage-1 .navbar-dark .navbar-toggler-icon:after {
        background: #7e8085;
    }
    .homepage-1 .navbar-dark .navbar-toggler-icon.active {
        background-color: transparent;
    }
}


/* ******************************
:: 3.0 WELCOME AREA TO Start CSS
****************************** */

@media(max-width: 1200px) {}

@media(max-width: 991px) {}

@media(max-width: 767px) {
    .navbar-expand-lg>.nav-container {
        justify-content: space-between;
    }
    .navbar-brand img {
        width: 200px;
    }
	.welcome-area {
		margin-top:80px;
	}
	.course-item{
		margin-bottom:35px;
	}
	.wcs-area.bg-dark.text-light h2 {
    font-size: 35px;
}
}

@media(max-width:575px) {
	.gal-head h2{
font-size : 22px !important;
}
	.container.position-relative.nav-container .col-12 {
    padding: 0;
}
	.google-item iframe {
    margin: 0 auto;
    float: none;
    display: table;
}
    .navbar-brand img {
/*         width: 120px; */
    }
    .right-logo{
        display: none;
    }
    .navbar .navbar-inner {
        right: auto;
        position: relative;
        background: transparent;
        box-shadow: none;
        top: 0;
        width: auto;
        padding-top: 0;
        overflow-y: initial;
    }
    .top-call a,
    .top-mail a {
                font-size: 11px;
        padding: 12px 6px;
    }
    .banner-txt{
        /* margin-top: 250px; */
        /* background: #ffffff8a; */
        padding: 2px 4px;
    }
    .banner-txt h3{
        font-size: 22px;
    }
    .banner-txt h2{
        font-size: 24px;
        line-height: 33px;
        margin-bottom: 15px;
        text-transform: uppercase;
        margin-top: 0;
    }
    .form-title h2 {
        font-size: 22px;
        text-align: center;
        color: #fff;
    }
    .welcome-form {
        width: auto;
        margin-top: 2px;
        margin-bottom: 20px;
        background: #000000a8;
        padding: 20px 20px;
        position: relative;
        z-index: 11;
    }
    .ameni-slider {
        margin-top: 140px;
    }
    .welcome-form .form-group input, .welcome-form .form-group select,
    .welcome-form .form-group input[type="submit"]{
        height: 45px;
        font-size: 16px;
        border-radius: 0px;
    }
    .welcome-form .form-group input[type="submit"]{
        background: #ee5857;
        color: #fff;
    }
    .banner-right{
        display: none;
    }
    .pro-text p{
        font-size: 18px;
        min-height: auto;
    }
    .pro-text h3{
        font-size: 22px;
    }
    .powder-img {
        position: absolute;
        top: -530px;
        right: inherit;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    .powder-img img{
        max-width: 340px;
    }
    /* .products-area{
        padding-top: 245px;
    } */
    .order-2-575 {
        order: 2;
    }
    .order-1-575 {
        order: 1;
    }
    .contact-ft {
        margin-top: 50px;
    }
    .pp-left {
        height: 70px;
        background-position: initial;
        width: 100%;
        background-size: cover;
    }
    .popupleft-content p {
        font-size: 20px;
        line-height: 32px;
        margin-top: 0;
    }
    /* .navbar, .navbar-brand{
        padding-top: 0px;
        background-color: transparent;
        padding-bottom: 0px;
    } */
    .navbar-dark .navbar-brand{
        padding: 0;
        background-color: transparent;
    }
    .ml-5, .mx-5{
        margin-left: 20px !important;
    }
    .mr-5, .mx-5{
        margin-right: 20px !important;
    }
    .contact-box{
        height: auto;
    }
    .contact-form{
        padding-left: 0;
    }
    .navbar-sticky-on{
        /* padding-bottom: 0px; */
        background-color: #fff;
    }
    .welcome-area{
        /* height: 500px;
        background-position: 70%;
        overflow: initial; */
        margin-top: 71px;
        height: 600px;
    }
    .courses-area{
        margin-top: 385px;
        padding-bottom: 70px;
    }
    .emi-text h2{
        font-weight: 500;
        font-size: 30px;
    }
    .welcome-form2{
        padding: 10px 0;
        background: transparent;
    }
    .mb-3-575{
        margin-bottom: 1rem !important;
    }
    .popupleft-content h3{
        font-size: 16px;
        margin-top: 0;
    }
    .popupleft-content h3 span{
        font-size: 20px;
    }
    .vertical_btn{
        font-size: 16px;
        right: -33px;
    }
    .faq-area .card-body{
        font-size: 15px;
    }
    .faq-area .card-header{
        padding: 0.75rem 0.5rem;
    }
    .faq-area .card-header h2{
        max-width: 280px;
    }
    .card-header .btn::after, .card-header .btn.collapsed::after{
        left: calc(100% - 7px);
    }
    .review-box{
        padding: 50px 20px;
    }
    .review-box .head p{
        font-size: 16px;
        margin-bottom: 20px;
    }
    .review-box .text p{
        font-size: 17px;
    }
    .faq-bg{
        display: none;
    }
    .faq-col {
        padding-left: 15px;
    }
    .ft-bnr h2{
        font-size: 22px;
    }
    .address-logo img {
        max-width: 200px;
        margin: 0 auto;
        text-align: center;
        margin-bottom: 40px;
    }
    #letter5 select, #letter5 input,
    .modal-content #letter5 input[type="submit"]{
        height: 46px;
    }
    .amini-btn a {
        font-size: 16px;
        padding: 15px 20px;
    }
    .apart-box {
        flex-direction: column;
    }
    .apart-box .apart-text{
        padding: 40px 30px;
    }
    .apart-box .apart-text h2{
        font-size: 20px;
    }
    .apart-box .apart-text h5{
        font-size: 18px;
        line-height: 26px;
    }
    .apart-box .aprt-btn a{
        font-size: 13px;
        padding: 15px 20px;
    }
    .feature-head h2{
        font-size: 30px;
        margin-bottom: 22px;
        line-height: 32px;
    }
    .feature-head p{
        font-size: 16px;
    }
    .feature-head{
        margin-bottom: 45px;
    }
    .ft-box{
        min-height: auto;
    }
    .ft-box .icon{
        width: 70px;
        height: 70px;
    }
    .ft-btn a,
    .abt-btn a{
        font-size: 15px;
        padding: 15px 20px;
    }
    .gal-slider .owl-nav{
        text-align: center;
    }
    .gal-slider .owl-nav button{
        width: 40px;
        height: 40px;
        border: 1px solid #930C11 !important;
        background-color: transparent;
        margin-right: 10px;
    }
    .gal-slider .owl-nav button span{
        font-size: 25px;
        color: #930C11;
		line-height: 30px;
    }
    .abt-img{
        margin-bottom: 30px;
    }
    .about-text {
        padding-left: 0;
    }
    .about-text p{
        font-size: 17px;
        line-height: 30px;
    }
    /* .google-item{
        padding: 35px 30px;
    } */
    .loc-box{
        flex-direction: column;
    }
    .loc-text h2{
        font-size: 25px;
        margin: 60px 0;
    }
    .loc-icon{
        display: none;
    }
    .contact-box{
        padding: 55px 30px;
    }
    .contact-text h4{
        font-size: 18px;
        line-height: 27px;
        margin-bottom: 40px;
    }
    .navbar, .navbar-brand{
        padding-left: 10px;
        padding-right: 10px;
    }
    .banner-txt h1{
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 40px;
        text-align: center;
    }
    .vertical_btn{
        display: none;
    }
    .course-content h5{
        font-size: 20px;
    }
    .course-meta span:first-child{
        padding-right: 15px;
        margin-right: 15px;
    }
    .wcs-area .item{
        display: flex;
        flex-direction: column;
    }
    .wcs-area .item .icon{
        margin-bottom: 10px;
    }
    .wcs-area .item .info{
        padding-left: 0;
    }
    .about-text p{
        margin-bottom: 30px;
    }
    #letter5 select, #letter5 input{
        border: 0.5px solid #022f96;
    }
}

